REGULATOR_SUSPEND_FI(9)

NAME
regulator_suspend_finish - resume regulators from system wide suspend

SYNOPSIS

int regulator_suspend_finish(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Turn on regulators that might be turned off by regulator_suspend_prepare and that should be turned on according to the regulators properties.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT